

body {
	font-size: 100%;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

p,li,dt,dd,a,td	{font-size: 0.875rem;}
p,li					{line-height:140%;}
td {vertical-align:top;}


.sku,
.price,
.price a,
.cartRow-productSKU,
.cartRow-productName,
.cartRow-itemPrice,
.cartRow-quantity,
.cartRow-itemSubtotal,
#totalPriceHTML, 
#delLabelHTML, 
#delPriceHTML,
.cartRowTotals,
.discountCode,
.checkoutCrumb,
.paymentMethods,
.paymentMsg,
.rrp,
.unavailableMsg  {font-size: 0.875rem;}



/**************** header *****************************/
.header			{}
.banner			{width:62.375em;margin:auto;}
.logo				{width:60%;float:left;padding-top:36px;padding-bottom:20px;}
.logo img		{display:block;}
.logoMobile {display:none;}
.topRight		{width:40%;float:right;text-align:right;padding-top:26px;}
.topRight img {vertical-align:middle;}	

#miniCart		{
	display:inline-block;
	color:#ffffff;
	line-height:33px;
	font-size: 0.813rem;
	padding:0 10px;
	margin-right:20px;
	position:relative;
	top:-1px;border:1px solid #ffffff;
	}
#miniCart a {color:#ffffff;font-size:1em;display:inline-block;text-decoration:none;}
#miniCart a:not(:first-child) {padding-left:8px;}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
   #miniCart {border:none;margin:0;}
   #miniCart span {display:none;}
   #miniCart a:last-child {display:none;}
   #miniCart a:nth-of-type(2){
      text-decoration:none;
      background-color: #ffffff;
      color: #000099;
      width: 18px;
      height: 18px;
      border-radius: 50%;
      position: absolute;
      right: 4px;
      font-size: 12px;
      top: -6px;
      text-align: center;
      line-height: 1.7;
      z-index: 10;
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease;
      }
   #miniCart a:not(:first-child) {padding-left:0;}
}

.socialMedia {display:inline;}
.phone			{font-size:1.500em;margin-top:12px;font-family:"Lucida Grande", Arial, Helvetica, sans-serif;color:#ffffff;}
.phone a			{font-size:1em;text-decoration:none;cursor:default;color:#ffffff;}	
.phone a:hover	{color:#ffffff;}	

.feature {width:62.375em;margin:auto;}
.feature img {display:block;}

	
/**************** nav - topnav *************************/

.topmenu{
	width:62.375em;
	margin:auto;
	background-color: transparent;
	height:35px;
	background-color: #00B0F4;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0px 20px;
		line-height: 35px;
		color: #ffffff;
		font-weight:  normal;
		letter-spacing: 1px;
		font-size: 0.875rem;
		border-left:1px solid #46CCFF;
		border-right:1px solid #008FC6;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#B6DFF3;}

.mlddm>li:first-child>a {border-left:none;}
.mlddm>li:last-child>a {border-right:none;}

/* drop down list */
	.mlddm ul {border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;background-color:#00B0F4;}
	.mlddm ul li a {	

			padding: 0 16px 0 6px;
			border:1px solid #ffffff;
			border-right: 0;
			border-top: 0;
			text-align:left;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected	{color:#000000;background-color:#dedede;}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#dedede;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;padding:0;}
.slicknav_nav {z-index:10000000;}
.slicknav_nav {font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.5em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#175d84;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
/**************** left menu *****************************/

#leftmenu {padding-bottom:20px;}
#leftmenu > ul {border-top: 1px solid #ccc;border-left: 1px solid #ccc;border-right: 1px solid #ccc;}
#leftmenu  ul {padding: 0;list-style-type: none;}
#leftmenu li a:hover, #leftmenu li a.selectedMenuItem {background-color: #ffffff;}
#leftmenu ul li a {
    display: block;
    background-color: #f1f1f1;
    border-bottom: 1px solid #ccc;
    padding: 6px;
    text-decoration: none;
    color: #333333;
}
#leftmenu ul li ul li ul li a {padding-left:10px;}
#leftmenu ul li ul li ul li a:before {content:" - "}

	
/**************** footer *****************************/

.footer			{width:62.375em;margin:auto;background-color:#00B0F4;color:#ffffff;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}

.footerBase				{padding: 10px 20px;color: #ffffff;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}

/**************** slideshow *****************************/

.slideshowContainer {width:62.375em;margin:auto;background-color:#ffffff;padding-top:10px;}
.slideshow {width:61.313em;margin:auto;}

.slideshow .galleria-theme-dots .galleria-dots {text-align:left;} /* dots container background:none; can be added */
.slideshow .galleria-theme-dots .galleria-dots div {color:#cccccc;position:relative;} /* dot colour */
.slideshow .galleria-theme-dots.notouch .galleria-dots div:hover,
.slideshow .galleria-theme-dots.touch .galleria-dots div:active {color:#ffffff;} /* highlight colour */
.slideshow .galleria-theme-dots .galleria-dots div.active {color:#ffffff;} /* current slide dot colour */
.slideshow .galleria-image-nav {display:none}
 

/**************** content *****************************/

/* layout */
.middleHome	{padding:20px;width:62.375em;margin:auto;background-color:#ffffff;}
.middle		{padding: 20px; width:62.375em;margin:auto;min-height:400px;background-color:#ffffff;}
.crumb		{font-size:0.813rem;padding:0 0 20px 3px;color:#666666;}
.crumb a 	{font-size:1em;color:#666666;}

/* general */
a 			{color: #175D84;text-decoration: underline;}
a:hover	{color: #000099;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 		{font-size: 1.500em;color:#0789B4;font-weight:bold;margin-top:0;line-height:130%;}
h2 		{font-size: 1.000em;color:#008FC6;font-weight:bold;line-height:130%;}
h3 		{font-size: 0.875em;color:#000000;font-weight:bold;line-height:130%;}
h4 		{font-size: 1.000em;color:#000000;font-weight:normal;}
h5 		{font-size: 1.000em;color:#ffffff;font-weight:normal;margin-top:0;}

h1 a {font-size:1em;}
h2 a {font-size:1em;text-decoration:none;color:#008FC6;}
h2 a:hover {color:#008FC6;}

p, ul, li		{margin-top:0;}
.formRequired, .required	{color:#cc0000;font-size:0.875rem;color:#008FC6;}
.required {padding-left:4px;}

/**************** buttons *****************************/
.linkButton a,
.productBox .button,
.productPage .button,
.contCheckout .button,
.backConfirm .button,
.updateCheckout .button,
.psButton,
.paymentMethods .button {
   display:inline-block;
   background-color:#ffffff;
   color:#175d84;
   text-decoration:none;
   padding:5px 10px;
   border-radius:3px;
   border:1px solid #175d84;
   font-family: Arial, Helvetica, sans-serif;
   font-size:0.938rem;
   -webkit-appearance:none;
}
.linkButton a:hover,
.productBox .button:hover,
.productPage .button:hover,
.contCheckout .button:hover,
.backConfirm .button:hover,
.updateCheckout .button:hover,
.psButton:hover,
.paymentMethods .button:hover  {
   background-color:#008FC6;
   color:#ffffff;
}


/**************** home *****************************/

.blueBox	{background-color:#95D0ED;border:2px solid #00B0F4;padding:10px;}
.blueBox .heading {color:#ffffff;font-size:28px;font-family: "Lucida Grande", Arial, Helvetica, sans-serif;margin-bottom:10px;}
.blueBox table {margin:0;}
.blueBox td {white-space:nowrap;}
.middleHome .wobjectArticle li {padding-bottom:10px;}

/**************** sitemap *****************************/

.wobjectSiteMap li {padding-bottom:10px;}

/**************** blog *****************************/

.wobjectBlog .pagination {font-size:0.875em;}
.wobjectBlog .pagination a {
   border:1px solid #999999;
   background-color:#f0f0f0;
   margin:0 6px 10px 6px;
   padding:3px 6px;
   text-decoration:none;
   color:#000000;
   display:inline-block;
   font-size: 1em;
}
.currentPage {padding:0 4px;}

/**************** faq *****************************/

.faq {border-bottom:1px solid #dedede;padding:8px 0;}
.faq_question {
	display:inline-block;
    padding-bottom:5px;
    cursor: pointer;
	font-size:0.938em;
	color:#333333;
}
.faq_question:hover {color:#00B0F4;}
.faq_question:hover .twisty {background-color: #00B0F4;}
.twisty {
	display:inline-block;
	width:22px;
	line-height:22px;
	background-color:#333333;
	font-weight:bold;
	color:#ffffff;
	margin-right:10px;
	font-size:1.154em;
	text-align:center;
}
.twisty:hover {background-color: #00B0F4;}
.plus {background-color: #333333;}
.minus {background-color: #00B0F4;}
.faq_answer_container {
    height: 0px;
    overflow: hidden;
    padding-left:32px;
	font-size:1.154em;
}
.faq_answer {padding: 8px 0;}

/**************** galleries *****************************/

.gallery2Cols div{
   width:47%;
   float:left;
   text-align:center;
   margin-right:5%;
   margin-bottom:16px;
}
.gallery2Cols div:nth-of-type(2n) {margin-right:0;}
.gallery2Cols div:nth-of-type(2n+1){clear:both;}

@media (min-width:0) and (max-width:30.000em) { /* 480px */
   .gallery2Cols div {width:100%;margin-right:0;clear:both;}
}

.gallery3Cols div{
   width:30%;
   float:left;
   text-align:center;
   margin-right:5%;
}
.gallery3Cols div:nth-of-type(3n) {margin-right:0;}
.gallery3Cols div:nth-of-type(3n+1){clear:both;}

@media (min-width:0) and (max-width:36.875em) { /* 590px */
   .gallery3Cols div, .gallerySiteMap3Cols div {width:47.5%;}
   .gallery3Cols div:nth-of-type(3n),.gallerySiteMap3Cols div:nth-of-type(3n) {margin-right:5%;}
   .gallery3Cols div:nth-of-type(2n),.gallerySiteMap3Cols div:nth-of-type(2n) {margin-right:0;}
   .gallery3Cols div:nth-of-type(3n+1),.gallerySiteMap3Cols div:nth-of-type(3n+1) {clear:none;}
   .gallery3Cols div:nth-of-type(2n+1),.gallerySiteMap3Cols div:nth-of-type(2n+1) {clear:both;}
}

/**************** catalogue *****************************/

/* browse */

.categoryBox h2 {margin-bottom:0;}
.categoryBox h2 span {display:block;font-weight:400;}
.categoryBox img {margin-top:20px;}
.productBox .sku {display:none;}
.productBox .price {font-size:1.250rem;color:#175d84;}
.productBox #quantity {padding:5px;width:40px;	font-family: Arial, Helvetica, sans-serif;vertical-align:top;}
.productThumb {padding-bottom:20px;}


/* product page */

.productDetails {margin-bottom:16px;}
.productDetails td:nth-child(1) {padding:5px 5px 5px 0;font-weight:bold;text-align:right;}
.productDetails td:nth-child(2) {padding:5px 0 5px 5px;}

.productPage .price {font-size:1.250rem;color:#175d84;float:left;padding-right:30px;}
.productPage #quantity {padding:5px;width:40px;	font-family: Arial, Helvetica, sans-serif;vertical-align:top;margin-right:6px;}
.productPage .quantity {float:left;}
.productPage .addToCart {float:left;}
.productPage  .button {}

